# Generated by Django 2.2.3 on 2019-07-28 12:39

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_auto_20190725_1259'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usertable',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='usertable_image'),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='telephone',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, max_length=128, null=True, region=None),
        ),
    ]
